.cptovst_3hlng3 *,.cptovst_3hlng3{color: #000000!important;}
.cptovst_3hlng3 *,.cptovst_3hlng3{text-align: center!important;}
.cptovst_3hlng3{padding: 10px!important;}


.cptovst_g4mfxg *,.cptovst_g4mfxg{text-align: center!important;}




.cptovst_24js3e *,.cptovst_24js3e{text-align: left!important;}






.cptovst_ajh5s7 *,.cptovst_ajh5s7{text-align: left!important;}


.cptovst_79sbk8 *,.cptovst_79sbk8{text-align: left!important;}


.cptovst_3frep1 *,.cptovst_3frep1{text-align: left!important;}


.cptovst_8gvlvs *,.cptovst_8gvlvs{text-align: center!important;}
.cptovst_8gvlvs{padding: 30px!important;}






.cptovst_8vk6df *,.cptovst_8vk6df{color: #CC0000!important;}
.cptovst_8vk6df *,.cptovst_8vk6df{text-align: left!important;}






















.cptovst_iwgkmz{background-color: #FFFFFF!important;}
.cptovst_iwgkmz *,.cptovst_iwgkmz{color: #FF0000!important;}
.cptovst_iwgkmz *,.cptovst_iwgkmz{text-align: center!important;}
.cptovst_iwgkmz * a,.cptovst_iwgkmz a{color: #FFFFFF!important;}
.cptovst_iwgkmz{padding: 5px!important;}






.cptovst_ji0rod *,.cptovst_ji0rod{text-align: left!important;}


























.cptovst_vxohqa{background-color: #6666FF!important;}
.cptovst_vxohqa{border-color: #330000!important; border-style:solid;}
.cptovst_vxohqa{border-width: 20px!important;}
.cptovst_vxohqa *,.cptovst_vxohqa{text-align: right!important;}






.cptovst_tja86y *,.cptovst_tja86y{text-align: left!important;}




















.cptovst_rw0e3n *,.cptovst_rw0e3n{text-align: center!important;}


.cptovst_e6wy15 *,.cptovst_e6wy15{text-align: center!important;}


.cptovst_b3r4fu *,.cptovst_b3r4fu{text-align: left!important;}










.cptovst_1fmo5o *,.cptovst_1fmo5o{text-align: center!important;}






























.cptovst_ae9ff4 *,.cptovst_ae9ff4{text-align: left!important;}








.cptovst_gq9pyq{background-color: #660033!important;}
.cptovst_gq9pyq{border-color: #330066!important; border-style:solid;}
.cptovst_gq9pyq *,.cptovst_gq9pyq{text-align: left!important;}


.cptovst_vjdg51 *,.cptovst_vjdg51{text-align: left!important;}








.cptovst_gq7t92 *,.cptovst_gq7t92{color: #FFFFFF!important;}
.cptovst_gq7t92 *,.cptovst_gq7t92{text-align: center!important;}








.cptovst_913t1m *,.cptovst_913t1m{text-align: left!important;}


.cptovst_6ohu24{background-color: #33FF00!important;}
.cptovst_6ohu24{border-color: #000000!important; border-style:solid;}
.cptovst_6ohu24 *,.cptovst_6ohu24{text-align: left!important;}


.cptovst_g01cmc *,.cptovst_g01cmc{text-align: left!important;}




.cptovst_vagr0s *,.cptovst_vagr0s{text-align: center!important;}
























.cptovst_r250ay *,.cptovst_r250ay{text-align: left!important;}


.cptovst_y6bgw0 *,.cptovst_y6bgw0{text-align: left!important;}






































































.cptovst_avkxbd *,.cptovst_avkxbd{text-align: left!important;}










































.cptovst_4hcrh0 *,.cptovst_4hcrh0{text-align: left!important;}


.cptovst_wr1f3g *,.cptovst_wr1f3g{text-align: left!important;}


.cptovst_eutg5e *,.cptovst_eutg5e{text-align: left!important;}
























.cptovst_m445b6 *,.cptovst_m445b6{text-align: left!important;}






